Debian Bug report logs - #321595
RM: kdoc -- RoQA; orphaned >3 years, unused, alternatives available

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Sat, 6 Aug 2005 12:18:08 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ivan E. Moore II <rkrusty@debian.org>, <wnpp@debian.org>:
Bug#321595; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Ivan E. Moore II <rkrusty@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: kdoc -- C++ and IDL Source Documentation System
Date: Sat, 06 Aug 2005 14:13:01 +0200
Package: wnpp
Severity: normal

The current maintainer of kdoc, Ivan E. Moore II <rkrusty@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: kdoc
Binary: kdoc
Version: 2.0a54-2
Priority: optional
Section: devel
Maintainer: Ivan E. Moore II <rkrusty@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.18), autoconf, automake, perl5
Architecture: all
Standards-Version: 3.5.8
Format: 1.0
Directory: pool/main/k/kdoc
Files: c526c9af351da14e870a989b09aca74f 597 kdoc_2.0a54-2.dsc
 6c96d53d2a7907a82948cd75484f05e1 78294 kdoc_2.0a54.orig.tar.gz
 27a3fbca0ae92a39659561d5206d07a7 1603 kdoc_2.0a54-2.diff.gz

Package: kdoc
Priority: optional
Section: devel
Installed-Size: 332
Maintainer: Ivan E. Moore II <rkrusty@debian.org>
Architecture: all
Version: 2.0a54-2
Depends: perl
Filename: pool/main/k/kdoc/kdoc_2.0a54-2_all.deb
Size: 73178
MD5sum: 13fd1782e175b0d57f960207a3286200
Description: C++ and IDL Source Documentation System
 KDOC creates cross-referenced documentation for C++
 and CORBA IDL libraries directly from the source.
 Documentation can be embedded in special documents
 in the source.
Tag: devel::docsystem

Justification: Mail bounces for months, last activity nearly 2 years ago



Changed Bug title. Request was from Benoit Mortier <benoit.mortier@opensides.be> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Benoit Mortier <benoit.mortier@opensides.be>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Benoit Mortier <benoit.mortier@opensides.be> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#321595; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #16 received at 321595-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Benoit Mortier <benoit.mortier@opensides.be>
Cc: 321595-quiet@bugs.debian.org
Subject: Re: ITA: kdoc -- C++ and IDL Source Documentation System
Date: Wed, 12 Oct 2005 19:27:43 +0200
On Fri, Aug 12, 2005 at 20:41:06 +0200, Benoit Mortier wrote:
> retitle #321595 ITA: kdoc -- C++ and IDL Source Documentation System

Do you still intend to adopt kdoc?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#321595; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Benoit Mortier <benoit.mortier@opensides.be>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #21 received at 321595-quiet@bugs.debian.org (full text, mbox):

From: Benoit Mortier <benoit.mortier@opensides.be>
To: Matej Vela <vela@debian.org>
Subject: Re: ITA: kdoc -- C++ and IDL Source Documentation System
Date: Wed, 12 Oct 2005 19:32:31 +0200
Le Mercredi 12 Octobre 2005 19:27, vous avez écrit :
> On Fri, Aug 12, 2005 at 20:41:06 +0200, Benoit Mortier wrote:
> > retitle #321595 ITA: kdoc -- C++ and IDL Source Documentation System
>
> Do you still intend to adopt kdoc?  (This is just a ping, I'm not
> interested in adopting it myself.)

Yes ;-) but work is keeping me from doing the last bit...

hopefully next week i will  have a package ready to uplodad

Cheers
-- 
Benoit Mortier
CEO
www.opensides.be






Information stored:
Bug#321595; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #26 received at 321595-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Benoit Mortier <benoit.mortier@opensides.be>
Cc: 321595-quiet@bugs.debian.org
Subject: Re: ITA: kdoc -- C++ and IDL Source Documentation System
Date: Tue, 06 Dec 2005 06:17:42 +0100
On Wed, Oct 12, 2005 at 19:32:31 +0200, Benoit Mortier wrote:
> Le Mercredi 12 Octobre 2005 19:27, vous avez écrit :
>> Do you still intend to adopt kdoc?  (This is just a ping, I'm not
>> interested in adopting it myself.)
>
> Yes ;-) but work is keeping me from doing the last bit...
>
> hopefully next week i will  have a package ready to uplodad

Are you still interested in adopting kdoc?

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Benoit Mortier <benoit.mortier@opensides.be>:
Bug#321595; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Benoit Mortier <benoit.mortier@opensides.be>. Full text and rfc822 format available.

Message #31 received at 321595@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Benoit Mortier <benoit.mortier@opensides.be>
Cc: control@bugs.debian.org, 321595@bugs.debian.org
Subject: Re: ITA: kdoc -- C++ and IDL Source Documentation System
Date: Fri, 13 Jan 2006 18:30:13 +0100
retitle 321595 O: kdoc -- C++ and IDL Source Documentation System
noowner 321595
thanks

On Tue, Dec 06, 2005 at 06:17:42 +0100, Matej Vela wrote:
> On Wed, Oct 12, 2005 at 19:32:31 +0200, Benoit Mortier wrote:
>> Le Mercredi 12 Octobre 2005 19:27, vous avez écrit :
>>> Do you still intend to adopt kdoc?  (This is just a ping, I'm not
>>> interested in adopting it myself.)
>>
>> Yes ;-) but work is keeping me from doing the last bit...
>>
>> hopefully next week i will  have a package ready to uplodad
>
> Are you still interested in adopting kdoc?

I haven't heard back from you, so I'm assuming you're no longer
interested.  If you are, feel free to retitle the bug again.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Benoit Mortier <benoit.mortier@opensides.be>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#321595; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #40 received at 321595@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: 321595@bugs.debian.org
Cc: "Ivan E. Moore II" <rkrusty@debian.org>, Benoit Mortier <benoit.mortier@opensides.be>
Subject: Removing kdoc
Date: Fri, 8 Aug 2008 15:39:29 -0300
severity 321595 serious
thanks

Hi,

kdoc has been orphaned for a very long time now and I am evaluating
whether a request for removal should be finally filed.

You are receiving this mail because:
 - your name showed up somewhere in the history of the package
 - I think that you might be interested for some reason
 - or you maintain a related/similar package

Are you interested in adopting this package? Do you know potential adopters?
If so, please could you forward them this mail, Ccing the BTS and me?

If there is no action from anyone, I'll request the removal of this package
from Debian after a month.

Thank you,
-- 
Frank Lichtenheld <djpig@debian.org>
www: http://www.djpig.de/




Severity set to `serious' from `normal' Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Fri, 08 Aug 2008 18:42:03 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Sat, 13 Sep 2008 21:39:36 GMT) Full text and rfc822 format available.

Severity set to `normal' from `serious' Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Sat, 13 Sep 2008 21:39:36 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: kdoc -- RoQA; orphaned >3 years, unused, alternatives available' from `O: kdoc -- C++ and IDL Source Documentation System'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Sat, 13 Sep 2008 21:39:37 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #53 received at 321595-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 321595-close@bugs.debian.org
Cc: kdoc@packages.debian.org, kdoc@packages.qa.debian.org
Subject: Bug#321595: fixed
Date: Mon, 15 Sep 2008 22:20:41 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      kdoc |   2.0a54-4 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 321595@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Thomas Viehmann (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 14 Oct 2008 07:34:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:14:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.